Package com.sun.mail.pop3

## Class Protocol

- java.lang.Object
- - com.sun.mail.pop3.Protocol

    public static class Protocol
    extends java.lang.Object

This class provides a POP3 connection and implements the POP3 protocol requests. APOP support courtesy of "chamness".

Author:
  Bill Shannon
See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`